Apply for the blue tick
curl --request POST \
--url https://lazyapp.in/v1/connections/{connection}/official-business-account \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"business_website_url": "<string>",
"primary_country_of_operation": "India",
"primary_language": "<string>",
"parent_business_or_brand": "<string>",
"supporting_links": [
"<string>"
],
"additional_supporting_information": "<string>"
}
'import requests
url = "https://lazyapp.in/v1/connections/{connection}/official-business-account"
payload = {
"business_website_url": "<string>",
"primary_country_of_operation": "India",
"primary_language": "<string>",
"parent_business_or_brand": "<string>",
"supporting_links": ["<string>"],
"additional_supporting_information": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
business_website_url: '<string>',
primary_country_of_operation: 'India',
primary_language: '<string>',
parent_business_or_brand: '<string>',
supporting_links: ['<string>'],
additional_supporting_information: '<string>'
})
};
fetch('https://lazyapp.in/v1/connections/{connection}/official-business-account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://lazyapp.in/v1/connections/{connection}/official-business-account",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'business_website_url' => '<string>',
'primary_country_of_operation' => 'India',
'primary_language' => '<string>',
'parent_business_or_brand' => '<string>',
'supporting_links' => [
'<string>'
],
'additional_supporting_information' => '<string>'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://lazyapp.in/v1/connections/{connection}/official-business-account"
payload := strings.NewReader("{\n \"business_website_url\": \"<string>\",\n \"primary_country_of_operation\": \"India\",\n \"primary_language\": \"<string>\",\n \"parent_business_or_brand\": \"<string>\",\n \"supporting_links\": [\n \"<string>\"\n ],\n \"additional_supporting_information\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://lazyapp.in/v1/connections/{connection}/official-business-account")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"business_website_url\": \"<string>\",\n \"primary_country_of_operation\": \"India\",\n \"primary_language\": \"<string>\",\n \"parent_business_or_brand\": \"<string>\",\n \"supporting_links\": [\n \"<string>\"\n ],\n \"additional_supporting_information\": \"<string>\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://lazyapp.in/v1/connections/{connection}/official-business-account")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"business_website_url\": \"<string>\",\n \"primary_country_of_operation\": \"India\",\n \"primary_language\": \"<string>\",\n \"parent_business_or_brand\": \"<string>\",\n \"supporting_links\": [\n \"<string>\"\n ],\n \"additional_supporting_information\": \"<string>\"\n}"
response = http.request(request)
puts response.read_body{
"connection_uuid": "<string>",
"success": true,
"message": "<string>",
"oba_status": "<string>",
"tracking_id": "<string>"
}{
"message": "<string>",
"code": "<string>"
}{
"message": "The API is on the Pro plan. Upgrade in Billing to use live keys. Test keys keep working.",
"code": "plan_limit_reached"
}{
"message": "<string>",
"code": "<string>"
}{
"message": "<string>",
"code": "<string>"
}{
"message": "<string>",
"errors": {}
}{
"message": "<string>",
"code": "<string>"
}{
"code": "meta_rejected",
"message": "This number was registered or deregistered too many times. Meta blocks further attempts for 72 hours.",
"meta": {
"code": 133016,
"message": "<string>",
"fbtrace_id": "<string>"
}
}Connections
Apply for the blue tick
Submits an Official Business Account request. Supporting links are optional, but Meta wants 5 to 10 when given. A refused request can be sent again after 30 days.
Required scope: connections:write
POST
/
v1
/
connections
/
{connection}
/
official-business-account
Apply for the blue tick
curl --request POST \
--url https://lazyapp.in/v1/connections/{connection}/official-business-account \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"business_website_url": "<string>",
"primary_country_of_operation": "India",
"primary_language": "<string>",
"parent_business_or_brand": "<string>",
"supporting_links": [
"<string>"
],
"additional_supporting_information": "<string>"
}
'import requests
url = "https://lazyapp.in/v1/connections/{connection}/official-business-account"
payload = {
"business_website_url": "<string>",
"primary_country_of_operation": "India",
"primary_language": "<string>",
"parent_business_or_brand": "<string>",
"supporting_links": ["<string>"],
"additional_supporting_information": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
business_website_url: '<string>',
primary_country_of_operation: 'India',
primary_language: '<string>',
parent_business_or_brand: '<string>',
supporting_links: ['<string>'],
additional_supporting_information: '<string>'
})
};
fetch('https://lazyapp.in/v1/connections/{connection}/official-business-account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://lazyapp.in/v1/connections/{connection}/official-business-account",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'business_website_url' => '<string>',
'primary_country_of_operation' => 'India',
'primary_language' => '<string>',
'parent_business_or_brand' => '<string>',
'supporting_links' => [
'<string>'
],
'additional_supporting_information' => '<string>'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://lazyapp.in/v1/connections/{connection}/official-business-account"
payload := strings.NewReader("{\n \"business_website_url\": \"<string>\",\n \"primary_country_of_operation\": \"India\",\n \"primary_language\": \"<string>\",\n \"parent_business_or_brand\": \"<string>\",\n \"supporting_links\": [\n \"<string>\"\n ],\n \"additional_supporting_information\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://lazyapp.in/v1/connections/{connection}/official-business-account")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"business_website_url\": \"<string>\",\n \"primary_country_of_operation\": \"India\",\n \"primary_language\": \"<string>\",\n \"parent_business_or_brand\": \"<string>\",\n \"supporting_links\": [\n \"<string>\"\n ],\n \"additional_supporting_information\": \"<string>\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://lazyapp.in/v1/connections/{connection}/official-business-account")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"business_website_url\": \"<string>\",\n \"primary_country_of_operation\": \"India\",\n \"primary_language\": \"<string>\",\n \"parent_business_or_brand\": \"<string>\",\n \"supporting_links\": [\n \"<string>\"\n ],\n \"additional_supporting_information\": \"<string>\"\n}"
response = http.request(request)
puts response.read_body{
"connection_uuid": "<string>",
"success": true,
"message": "<string>",
"oba_status": "<string>",
"tracking_id": "<string>"
}{
"message": "<string>",
"code": "<string>"
}{
"message": "The API is on the Pro plan. Upgrade in Billing to use live keys. Test keys keep working.",
"code": "plan_limit_reached"
}{
"message": "<string>",
"code": "<string>"
}{
"message": "<string>",
"code": "<string>"
}{
"message": "<string>",
"errors": {}
}{
"message": "<string>",
"code": "<string>"
}{
"code": "meta_rejected",
"message": "This number was registered or deregistered too many times. Meta blocks further attempts for 72 hours.",
"meta": {
"code": 133016,
"message": "<string>",
"fbtrace_id": "<string>"
}
}Authorizations
Your API key, e.g. sk_live_... or sk_test_....
Path Parameters
The connection uuid.
Body
application/json